// AppController.h -- application controller for Volumator

// Copyright (C) 2003 Borkware
// We use the BSD License.  Check out http://borkware.com/license

#import <Cocoa/Cocoa.h>

@class MTCoreAudioDevice;

@interface AppController : NSObject
{
    IBOutlet NSSlider *volume1Slider;
    IBOutlet NSSlider *volume2Slider;

    MTCoreAudioDevice *outputDevice;
}

- (IBAction) volume1Change: (id) sender;
- (IBAction) volume2Change: (id) sender;

@end // AppController

